<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-configuration PUBLIC
        "-//Hibernate/Hibernate Configuration DTD 3.0//EN"
        "http://www.hibernate.org/dtd/hibernate-configuration-3.0.dtd">

<hibernate-configuration>

	<session-factory>

		<property name= "dialect">org.hibernate.dialect.PostgreSQLDialect</property>
		<property name= "connection.driver_class">org.postgresql.Driver</property>
		<property name= "connection.url">jdbc:postgresql://postgres:5432/processo</property>
		<property name= "hibernate.connection.name">root</property>
		<property name= "hibernate.connection.password">root</property>
		
		<property name= "show_sql">false</property>
		<property name="hbm2ddl.auto">create</property>
		
		<property name="connection_pool_size">1</property>
		<property name="cache.provider_class">org.hibernate.NoCacheProvider</property>
		
		<mapping class= "com.assignment.web.model.Users"/>
	
	</session-factory>

</hibernate-configuration>
